@charset "shift_jis";

/*-----------------------------------------------
	編集可能なファイルです。
-----------------------------------------------*/
.form_attention{
    font-size: 14px;
    text-align: center;
    color: red;
    font-weight: bold;
}
h2.cms_h2{
	margin:10px auto 20px auto;
	position: relative;
	padding-bottom: 0.7em;
	border-bottom: 4px solid #DDD;
	display:inline-block;
	width:100%;
	line-height:25px;
}
h2.cms_h2:after {
	position: absolute;
	content: ' ';
	border-bottom: solid 4px #042455;
	bottom: -4px;
	width: 13%;
	display: block;
	left: 0px;
}
.container{
	width:1100px;
	margin:20px auto;
	overflow:hidden;
}

.maincontents{
	width:780px;
	float:left;
}

.side{
	width:300px;
	float:right;
}

.cms_back{
	text-align:left;
	margin: 10px auto 10px auto;
	padding:0px 0px 0px 0px;
}

.cms_back a{
	color:#004CD3;
	line-height:18px;
}

.cms_back a:hover{
	text-decoration:none;
	color: #999999;
}

.tag_li_box a {
	border: 1px solid #042455;
	color: #042455;
}

.tag_li_box a:hover {
	background: #042455;
	color: #e5efec;
}

.paper_inq_wrap{
	background-color: #f4f6f8;
	border: solid 4px #042455;
}
.paper_inq_ti{
    background-color: #042455;
}
.paper_ma_download a{
	border: solid 1px #042455;
}
.paper_ma_download a:hover {
    background: #c4c4c4;
}



.cms_h2_title{
	margin-top: 8em;
	display: block;
	width: 100%;
	padding: 0px 0 0px 10%;
	box-sizing: border-box;
	h2{
		font-size: 50px;
		color: #005bac;
		span{
			color: #f39800;
			font-size: 18px;
			display: block;
		}
	}
}


    .info_ma {
	width: 96%;
        max-width: 800px;
        margin: 100px auto 150px auto;
    }


.info_ma>div>ul.info_ma_list{
	margin: 2em auto 4em auto;
}

.info_ma_list li {
	width: 100%;
	display: block;
	position: unset;
	margin-bottom: 0;
	margin-top: 0;
	border-bottom: 1px solid #CCC;
	box-sizing: border-box;
	transition: all .3s ease-in;
}
.info_ma_list li:hover {
	background: #f5f5f5;
}
.info_ma_list li>a {
	padding: 20px;
	font-size: 18px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
	line-height: 2em;
}
.info_ma_list li>a>span {
	font-size: 12px;
	padding-right: 20px;
	color: #3F51B5;
	font-weight: bold;
	display: block;
}



.pan_wrap{
	width: fit-content;
	margin: 6em auto 3em 0;
	box-sizing: border-box;
	overflow: hidden;
	padding: 0 3em 0 10%;
	font-size: 12px;
	line-height: 3em;
	color: #fff;
	background: #005bac;
}
.pan_wrap>div {
	float: left;
	margin-right: 10px;
	color: #FFF;
}
.pan_wrap>div::after {
	content: '>';
	color: #FFF;
}

.pan_wrap>div:last-child::after {
	display:none
}

.pan_wrap a {
	color: #FFF;
	margin-right: 10px;
}

.pan_wrap a:hover {
	text-decoration: underline;
	color: #FFF;
}

.form_wrap {
	width: 900px;
	margin: 100px auto;
}

.form_section {
	max-width: 900px;
}


.blog_ma {
	width: 100%;
	max-width: 800px;
	margin: 100px auto 150px auto;
	.blog_shosai_box{
		font-size: 16px;
	        line-height: 1.7em;
	}
	.owner_comment{
		font-size: 16px;
	        line-height: 1.7em;
	}
	.staff_comment{
		font-size: 16px;
	        line-height: 1.7em;
	}
	h4{
            color: #005bac;
            line-height: 3em;
            margin: 2em auto 0.5em auto;
            font-size: 20px;
	}
}

.staff7_ma {
    width: 96%;
    max-width: 1000px;
    margin: 100px auto;
}
.staff7_name {
	font-weight: bold;
}


.voice1_ma {
	width: 1000px;
	margin: 100px auto;
}
.voice1_ma ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
}
.voice1_ma li {
        border: 0px;
	width: 32%;
}


